@font-face {
  font-family: "iconfont"; /* Project id 5209019 */
  src: url('iconfont.woff2?t=1785403912400') format('woff2'),
       url('iconfont.woff?t=1785403912400') format('woff'),
       url('iconfont.ttf?t=1785403912400') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-duihonor:before {
  content: "\75";
}

.icon-woshou:before {
  content: "\e624";
}

.icon-fenzi:before {
  content: "\e64e";
}

.icon-qunzhong:before {
  content: "\e643";
}

.icon-dunpai:before {
  content: "\e6f0";
}

.icon-xunzhang:before {
  content: "\e6b2";
}

.icon-dengpao:before {
  content: "\e629";
}

.icon-xinfeng:before {
  content: "\e64b";
}

.icon-home:before {
  content: "\e60d";
}

.icon-top:before {
  content: "\e605";
}

.icon-icon6:before {
  content: "\e61a";
}

.icon-chuangye:before {
  content: "\e888";
}

.icon-weixin:before {
  content: "\e615";
}

.icon-liaotian:before {
  content: "\e660";
}

.icon-mianfei:before {
  content: "\e73f";
}

.icon-ifast:before {
  content: "\e8ee";
}

.icon-keyansuo:before {
  content: "\e62a";
}

.icon-huojianjiasu:before {
  content: "\ead9";
}

.icon-kefu:before {
  content: "\e62d";
}

.icon-chuangxinrencai:before {
  content: "\e80e";
}

.icon-mubiaobazi:before {
  content: "\e60e";
}

.icon-keyan:before {
  content: "\e6ab";
}

.icon-guanfang:before {
  content: "\e637";
}

.icon-pipei:before {
  content: "\e6a8";
}

.icon-whatsapp:before {
  content: "\ea07";
}

.icon-pipei1:before {
  content: "\e6ff";
}

.icon-zhengce:before {
  content: "\e635";
}

.icon-boshiboshihourencaihuijujihua:before {
  content: "\e636";
}

.icon-university-full:before {
  content: "\e9df";
}

.icon-factory-full:before {
  content: "\e9eb";
}

.icon-gongzitiao:before {
  content: "\e656";
}

.icon-a-yinsisimibaomi:before {
  content: "\e658";
}

.icon-mianfei1:before {
  content: "\e651";
}

.icon-character-collegeStudent:before {
  content: "\e661";
}

.icon-jichu_tuijian:before {
  content: "\e695";
}

.icon-wufengxian:before {
  content: "\e600";
}

.icon-huoju:before {
  content: "\e634";
}

.icon-time-zone-line:before {
  content: "\e87f";
}

.icon-gongchengshi:before {
  content: "\e609";
}

.icon-a-jiangjin2:before {
  content: "\e7e1";
}

.icon-shuangxiang:before {
  content: "\e63c";
}

.icon-duijie:before {
  content: "\e7b2";
}

